cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 
Collaborate forum

BIM SERVER INSTALLATION FOR AC20

Llian
Enthusiast
We are trying to install the BIM Server to match with AC20 and appears that 3016 needs to be upgraded to 4017. After uninstalling 3016, we tried to install 4017 and here is the message. Any person can us guide through this?

Screen Shot 2016-11-27 at 11.13.01 AM.png
Lilian Seow

LEED AP | cSBA

Interior-Architecture and BIM Management

AC20 USA | 27- macOS 10.14.6| 4 GHz Intel Core i7| 32 GB RAM | Archicad-user since 1994!
1 REPLY 1

Barry Kelly
Moderator
I am pretty sure you don't need to uninstall 3016.
Just update it with the 4017 update.
So now you will need to re-install BIM Server and then update it.

Barry.

One of the forum moderators.
Versions 6.5 to 25
Dell XPS- i7-6700 @ 3.4Ghz, 16GB ram, GeForce GTX 960 (2GB), Windows 10
Dell Precision 3510 - i7 6820HQ @ 2.70GHz, 16GB RAM, AMD FirePro W5130M, Windows 10

Start a new conversation!

Still looking?

Browse more topics

Back to forum

See latest solutions

Accepted solutions

Start a new discussion!